/*
 * Copyright 2008 IHE International (http://www.ihe.net)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

div.schedule-invisible {
    display: none;
}

div.schedule-visible {
    z-index: 2001;
    display: block;
    position: fixed;
    top: 400px;
    right: 0;
    text-align: center;
    padding: 5px;
}

div.incompatible-browser {
    z-index: 2001;
    display: block;
    position: fixed;
    top: 0;
    left: 20px;
    background: #f00;
    text-align: center;
    padding: 5px;
}

div.rules-left {
    border-left: 1px black dotted;
}

div.rules-top {
    display: inline-block;
    width: 10px;
    height: 1px;
    border-top: 1px black dotted;
}

div.rules-spacer {
    display: inline-block;
    width: 10px;
    height: 1px;
}

div.rules-bottom {
    display: inline-block;
    width: 10px;
    height: 1px;
    border-bottom: 1px black dotted;
}

div.rules-block {
    display: block;
}

div.rules-condition {
    display: inline-block;
    width: 30px;
    vertical-align: middle;
    margin: 2px;
}

div.rules-criterion {
    display: inline-block;
    vertical-align: middle;
}

.pr-box {
    float: left;
    display: block;
    width: 450px;
    margin: 5px;
    padding: 5px;
}

.pr-pdf {
    display: inline-block;
    height: 170px;
}

.pr-infos {
    display: inline-block;
    height: 170px;
    width: 310px;
}

.pr-pdf2 {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 170px;
    width: 119px;
}

.pr-infos2 {
    padding: 5px;
    display: block;
    height: 100%;
    width: 100%;
}

.pr-label {
    display: inline-block;
    height: 16%;
    min-height: 16%;
    max-height: 16%;
    width: 40%;
    min-width: 40%;
    max-width: 40%;
}

.pr-value {
    display: inline-block;
    height: 16%;
    min-height: 16%;
    max-height: 16%;
    width: 60%;
    min-width: 60%;
    max-width: 60%;
}

.pr-label2 {
    display: table-cell;
    color: grey;
    vertical-align: middle;
}

.pr-value2 {
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}

.dr-mpnl-pnl {
    overflow: auto !important;
    height: 100%;
}

.cat-row-classic {
    background-color: #E9F6F7;
}

.cat-row-meta {
    background-color: #E9E9F7;
}

.cat-cell-ok {
    background-color: #DEF7DE;
}

.cat-cell-nok {
    background-color: #F7DEE0;
}


.panelGridRowClass {
    vertical-align: top;
}

.thickBottom {
    border-bottom-width: 1px;
    border-bottom-color: black;
}

.participantTableHeader{
    display:none;
}

.gzl-sut-report{
    background-color: #FFFFFF;
    margin: 13px;
    transition: 0.2s;
    border-radius: 15px;
    padding: 15px;
}

.gzl-sut-report:hover{
    background-color: #F5F5F5;
    box-shadow: 3px 4px 13px -5px;
}

.gzl-sut-report-panel-heading{
    color: #333333;
    border-color: #ddd;
}

.gzl-badge-warning{
    background:orange;
}
.gzl-badge-success{
    background:green;
}

.gzl-sut-report-table{
    padding: 15px;
}
.gzl-sut-report-table-row1{
    background-color: #f1f1f1;
}
.gzl-sut-report-table-row2{
    background-color: #FFFFFF;
}

.gzl-sut-report-title{
    margin-right: 5%;
    margin-bottom: 0;
    margin-top: 0;
}

.gzl-sut-report-table-row-meta{
 background-color: #00A3EF;
}

.gzl-label-purple{
    background-color: #b20099;
}

.gzl-label-supportive{
    background-color: #c1b715;
}

.gzl-icon-ban-red:before{
    content: "";
    color: red;
}
.gzl-icon-critical-orange:before{
    content: "";
    color:orange;
}

.gzl-icon-waiting:before{
    content: "";
    color: #708FFF;
}

.gzl-icon-pause:before{
    content: "";
    color: #708FFF;
}

.gzl-icon-star:before{
    content: "";
    color: #337ab7;
}

.gzl-icon-star-o:before {
    content: "";
    color: #337ab7;
}

.gzl-icon-play-grey:before{
    content: "";
    color: grey;
}

.search-criteria{
    background-color: #F5F5F5;
    margin: 13px;
    transition: 0.2s;
    border-radius: 15px;
    padding: 10px;
}

.preset {
    margin: 13px;
    transition: 0.2s;
    border-radius: 15px;
    padding: 10px;
}
.gzl-sut-report{
    background-color: #FFFFFF;
    margin: 13px;
    transition: 0.2s;
    border-radius: 15px;
    padding: 15px;
}

.gzl-sut-report:hover{
    background-color: #F5F5F5;
    box-shadow: 3px 4px 13px -5px;
}

.gzl-sut-report-panel-heading{
    color: #333333;
    border-color: #ddd;
}

.gzl-badge-warning{
    background:orange;
}
.gzl-badge-success{
    background:green;
}

.gzl-sut-report-table{
    padding: 15px;
}
.gzl-sut-report-table-row1{
    background-color: #f1f1f1;
}
.gzl-sut-report-table-row2{
    background-color: #FFFFFF;
}

.gzl-sut-report-title{
    margin-right: 5%;
    margin-bottom: 0;
    margin-top: 0;
}

.gzl-sut-report-table-row-meta{
 background-color: #00A3EF;
}

.gzl-label-purple{
    background-color: #b20099;
}

.gzl-label-supportive{
    background-color: #c1b715;
}

.gzl-icon-ban-red:before{
    content: "";
    color: red;
}
.gzl-icon-critical-orange:before{
    content: "";
    color:orange;
}

.gzl-icon-waiting:before{
    content: "";
    color: #708FFF;
}

.gzl-icon-waiting-orange:before{
    content: "";
    color: orange;
}

.gzl-icon-pause:before{
    content: "";
    color: #708FFF;
}

.gzl-icon-star:before{
    content: "";
    color: #337ab7;
}

.gzl-icon-star-o:before {
    content: "";
    color: #337ab7;
}

.gzl-icon-play-grey:before{
    content: "";
    color: grey;
}

.gzl-icon-play-circle-green:before{
    content: "\e029";
    color: #4cae4c;
}

.search-criteria{
    background-color: #F5F5F5;
    margin: 13px;
    transition: 0.2s;
    border-radius: 15px;
    padding: 10px;
}

.preset-name{
    padding-right: 1%;
}

.gzl-sut-report-button{
    margin: 0.2%;;
}

.progress-bar-grey {
    background-color: #d6d6d6;
    color: black;
}

.sut-network-progress-bar{
    min-width: 5%;
    max-width: 95%;
}

.sut-network-name{
    font-weight: bold;
}
.sut-network-alert{
    max-width: 50%;
    padding: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
}
.preset {
    margin: 13px;
    transition: 0.2s;
    border-radius: 15px;
    padding: 10px;
}

.preset-name{
    padding-right: 1%;
}

.gzl-sut-report-button{
    margin: 0.2%;;
}

.sut-network-progress-bar{
    min-width: 5%;
    max-width: 95%;
}

.preparation-bar-title{
    font-weight: bold;
}
.sut-network-alert{
    max-width: 50%;
    padding: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
}

.statistics-title-wrap{
    text-align: center;
    font-size: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    width: 55vw;
}

.statistics-card-height{
    min-height: 37em;
}

.statistics-information{
    font-size: 15px;
    text-align: center;
}
.statistics-legend{
    font-size: 10px;
}

.gzl-card-monitor-empty{
    margin: 3% 0 20px 6%;
}

.gzl-monitor-alert{
    margin-top: 1vh;
}

.preparation-progress-bar{
    margin-left: 1vw;
}

.preparation-progress-bar-value{
    min-width: 5%;
    max-width: 95%;
}

.network-bold-red{
    font-weight: bold;
    color: red;
}

.network-bold-green{
    font-weight: bold;
    color: green;
}

.actor-coverage-style{
    margin-left: 1vw;
    margin-bottom: 3vh;
}

.actor-coverage-number-sut-style{
    font-size: 15px;
}
.progress-bar-blue{
    background-color: #337ab7;
    color: white;
}

.profile-scope-style{
    margin-top: 18px;
    margin-bottom: 9px;
}

.no-phase-alert{
    margin: 10vh;
    text-align: center;
}